@charset "utf-8";

/*
**********************************
*/

.content *,
.content *:before,
.content *:after {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    word-wrap: break-word;

    tap-highlight-color: transparent;
	-o-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: transparent;
	
	-webkit-text-size-adjust: none;
	/*-webkit-appearance: none;*/
}

.content *:focus {
	outline: none;
}

.content .clearfix {
	display: block;
}

.content .clearfix:before,
.content .clearfix:after {
	content: ".";
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.content .clearfix:after {
	clear: both;
}

/*
**********************************
*/

body, div, footer, section, nav, aside, 
form, fieldset, input, select, textarea, 
h1, h2, h3, h4, h5, h6, 
embed, iframe, table, img, ul, 
p, span, a, li {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	background-color: #FFF;
	color: #706e6e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.2em;
}

html body div#wrap.cS-structMainContainer div.cS-structBodyContainer div#content div.box-banner div.frase h1 {
    color: #fff;
    font-family: 'Interstate-Light';
    font-size: 2.2em !important;
    line-height: 1.2em;
    margin-bottom: 0;
    text-transform: none;
}

h1 span {
	font-family: 'Interstate-Regular';
	font-size: 1.36em;
}

h1 sup {
	font-size: 0.5em;
}

h2 {
	color: #FFF;
	font-family: 'Interstate-Light';
	font-size: 1.8em;
	line-height: 1.2em;
	position: relative;
	text-transform: none;
}

h3 {
	color: #144980;
	font-family: 'Interstate-Light';
	font-size: 1.46em;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 1.2em;
}

p {color: #646464;font-family: 'Interstate-Light';font-size: 1.3em;line-height: 1.2em;margin-bottom: 1.2em;margin-left: 50px;margin-top: 15px;}

a {
	color: #646464;
	text-decoration: none;
}

.lista {
	font-family: 'Interstate-Light';
	font-size: 1.13em;
	margin-bottom: 0;
	padding: 0 0 0 1.1em;
}

.lista.laranja {
	color: #ffa202;
}

.lista.azul {
	color: #004785;
}

.lista span {
	color: #646464;
}

.lista li {
	line-height: 1.2em;
	padding-bottom: 1em;
}
.bullet {
  		margin: 10px 0 0 15px;	padding: 0 !important; list-style-type: none;
		}
.bullet li {
  		margin:4px 0 0 20px !important; color:#878a8d !important; font-size:19px !important; padding: 0 0 0 15px;
		}
/*
**********************************
*/

.m-off-bottom {
	margin-bottom: 0;
}

.m-on-1em-bottom {
	margin-bottom: 1em !important;
}

.m-on-1em-top {
	margin-top: 1em !important;
}

.m-on-2em-bottom {
	margin-bottom: 2em !important;
}

.m-on-2em-top {
	margin-top: 2em !important;
}

.p-on-15px-left {
	padding-left: 15px;
}

.p-on-1em-left {
	padding-left: 1em;
}

.p-on-1_1em-left {
	padding-left: 1.1em;
}

.p-on-3_4em-left {
    padding-left: 3.4em;
}

.p-on-4em-left {
	padding-left: 4em !important;
}

.p-on-5_3em-left {
	padding-left: 5.3em !important;
}

.p-on-7_5em-left {
	padding-left: 7.5em !important;
}

.p-off-bottom {
	padding-bottom: 0 !important;
}

.ft-size-1_46 {
	font-size: 1.46em;
}

.ft-size-1_5 {
	font-size: 1.5em;
}

.ft-size-1_53 {
	font-size: 1.53em;
}

.ft-size-1_6 {
	font-size: 1.6em;
}

.ft-size-1_666 {
	font-size: 1.666em;
}

.ft-light {
	font-family: 'Interstate-Light';
}

.right {
	float: right !important;
}

.bg-azul {
	background-color: #004785;
}

.bg-laranja {
	background-color: #ffa202;
}

.border-azul {
	border: 3px solid #004785;
}

.border-laranja {
	border: 3px solid #ffa202;
}

.txt-azul {
	color: #004785;
}

.txt-laranja {
	color: #ffa202;
}

.txt-center {
	text-align: center; 
}

.relative {
	position: relative;
}

.hide-desktop,
.on-mobile-portrait {
	display: none;
}

.content {
	margin: 0 auto;
	max-width: 985px;
}

.content img {
	max-width: 100%;
}

.mancha { 
	margin: 0 auto;
	max-width: 928px;
}

.box-banner {
	position: relative;
}

.box-banner img {
	display: block;
	max-width: 100%;
}

.box-banner .frase {
	padding: 2.1em 2em 2em 2em;
	/* text-align: center; */

	background: rgba(39,185,233,1);
	background: -moz-linear-gradient(top, rgba(39,185,233,1) 0%, rgba(1,72,135,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(39,185,233,1)), color-stop(100%, rgba(1,72,135,1)));
	background: -webkit-linear-gradient(top, rgba(39,185,233,1) 0%, rgba(1,72,135,1) 100%);
	background: -o-linear-gradient(top, rgba(39,185,233,1) 0%, rgba(1,72,135,1) 100%);
	background: -ms-linear-gradient(top, rgba(39,185,233,1) 0%, rgba(1,72,135,1) 100%);
	background: linear-gradient(to bottom, rgba(39,185,233,1) 0%, rgba(1,72,135,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b9e9', endColorstr='#014887', GradientType=0 );
}

.box-48 {
	float: left;
	height: 700px;
	width: 48%;
}

.box-48 .title {
	color: #FFF;
	font-family: 'Interstate-Light';
	font-size: 2em; 
	padding: 1.15em 0;
	text-align: center;
	width: 100%;
}

.box-48 .content {
	padding: 2em 1.5em 0 2.3em;
}

.box-48 p {
	font-size: 1.13em;
}

.btn-solicite {
	/*padding: 2em 0;*/
	/*text-align: center;*/
	margin:20px 0 30px 40px;
}

.btn-solicite a {
	border-radius: 10px;
	color: #FFF;
	display: inline-block;
	font-family: 'Interstate-Regular';
	font-size: 1.533em;
	padding: 0.65em 1.75em;
	text-decoration: none;

	background: #ffa202;
}

.bg {
	background: url(../img/conozca-los-cambios/bg.png) no-repeat;
    background-size: cover;
    height: 1315px;
    margin-top: 120px;
	width: 100%;
}

.dv-colorida {
	border-radius: 10px;
	color: #FFF;
	display: inline-block; 
	font-family: 'Interstate-Light';
	font-size: 20px;
	line-height: 1.2em;
	padding: 0 28px;
	position: absolute;
	/* text-align: center; */
}

.dv-colorida ol {
	padding-left: 20px;
}

.dv-1 {
	font-size: 22px;
	left: 270px;
    padding: 0 20px;
    top: 15px;
    width: 450px;
}

.dv-2 {
	top: 180px;
    left: 105px;
}

.dv-3 {
    left: 637px;
    padding: 0 22px;
	top: 437px;
    width: 315px;
}

.dv-4 {
	left: 45px;
    top: 583px;
}

.dv-5 {
	left: 650px;
    top: 1005px;
}

.dv-6 {
	left: 650px;
    padding: 15px 28px;
    top: 1187px;
}

.dv-6:before {
	border-bottom: 80px solid transparent;
    border-right: 30px solid #0054a6;
    border-top: 80px solid transparent;
	content: "";
    display: inline-block;
    height: 0;
    left: -30px; 
    margin-right: 10px;
    position: absolute;
    top: 20px;
    vertical-align: middle;
    width: 0;
}

.dv-laranja {
	background-color: #ffa202;
}

.dv-roxo {
	background-color: #a864a8;
}

.dv-verde {
	background-color: #8dc63f;
}

.dv-azul {
	background-color: #6dcff6;
}

.dv-rosa {
	background-color: #d518d5;
}

.dv-azul-escuro {
	background-color: #0054a6;
}

.text-orange {
    color: #f49a18;
}